<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AE</key>
	<string>A_E_.glif</string>
	<key>C</key>
	<string>C_.glif</string>
	<key>F</key>
	<string>F_.glif</string>
	<key>G</key>
	<string>G_.glif</string>
	<key>G.1</key>
	<string>G_.1.glif</string>
	<key>Lambda</key>
	<string>L_ambda.glif</string>
	<key>R</key>
	<string>R_.glif</string>
	<key>Rx</key>
	<string>R_x.glif</string>
	<key>acute</key>
	<string>acute.glif</string>
	<key>ae</key>
	<string>ae.glif</string>
	<key>arrowleft</key>
	<string>arrowleft.glif</string>
	<key>asterisk</key>
	<string>asterisk.glif</string>
	<key>asterisk.case</key>
	<string>asterisk.case.glif</string>
	<key>b</key>
	<string>b.glif</string>
	<key>beta</key>
	<string>beta.glif</string>
	<key>braceleft</key>
	<string>braceleft.glif</string>
	<key>braceright</key>
	<string>braceright.glif</string>
	<key>bracketleft</key>
	<string>bracketleft.glif</string>
	<key>bracketleft.sups</key>
	<string>bracketleft.sups.glif</string>
	<key>bracketright.sups</key>
	<string>bracketright.sups.glif</string>
	<key>c</key>
	<string>c.glif</string>
	<key>copyright</key>
	<string>copyright.glif</string>
	<key>e</key>
	<string>e.glif</string>
	<key>equal</key>
	<string>equal.glif</string>
	<key>eta</key>
	<string>eta.glif</string>
	<key>five</key>
	<string>five.glif</string>
	<key>florin</key>
	<string>florin.glif</string>
	<key>four.ss01</key>
	<string>four.ss01.glif</string>
	<key>gravecomb</key>
	<string>gravecomb.glif</string>
	<key>h</key>
	<string>h.glif</string>
	<key>heart</key>
	<string>heart.glif</string>
	<key>hungarumlaut</key>
	<string>hungarumlaut.glif</string>
	<key>hyphen</key>
	<string>hyphen.glif</string>
	<key>lambda</key>
	<string>lambda.glif</string>
	<key>longs</key>
	<string>longs.glif</string>
	<key>minus</key>
	<string>minus.glif</string>
	<key>n</key>
	<string>n.glif</string>
	<key>one.dnomf</key>
	<string>one.dnomf.glif</string>
	<key>one.sups</key>
	<string>one.sups.glif</string>
	<key>one.tf.ss01</key>
	<string>one.tf.ss01.glif</string>
	<key>ordmasculine</key>
	<string>ordmasculine.glif</string>
	<key>parenleft</key>
	<string>parenleft.glif</string>
	<key>perthousand</key>
	<string>perthousand.glif</string>
	<key>plus</key>
	<string>plus.glif</string>
	<key>r</key>
	<string>r.glif</string>
	<key>six</key>
	<string>six.glif</string>
	<key>six.dnomf</key>
	<string>six.dnomf.glif</string>
	<key>six.ss01</key>
	<string>six.ss01.glif</string>
	<key>thorn</key>
	<string>thorn.glif</string>
	<key>three</key>
	<string>three.glif</string>
	<key>three.1</key>
	<string>three.1.glif</string>
	<key>two</key>
	<string>two.glif</string>
	<key>uni0190</key>
	<string>uni0190.glif</string>
	<key>uni0198</key>
	<string>uni0198.glif</string>
	<key>uni01A6</key>
	<string>uni01A_6.glif</string>
	<key>uni01AA</key>
	<string>uni01A_A_.glif</string>
	<key>uni01AC</key>
	<string>uni01A_C_.glif</string>
	<key>uni01AD</key>
	<string>uni01A_D_.glif</string>
	<key>uni01B3</key>
	<string>uni01B_3.glif</string>
	<key>uni01F6</key>
	<string>uni01F_6.glif</string>
	<key>uni0221</key>
	<string>uni0221.glif</string>
	<key>uni0223</key>
	<string>uni0223.glif</string>
	<key>uni0225</key>
	<string>uni0225.glif</string>
	<key>uni0236</key>
	<string>uni0236.glif</string>
	<key>uni024B</key>
	<string>uni024B_.glif</string>
	<key>uni0253</key>
	<string>uni0253.glif</string>
	<key>uni0254</key>
	<string>uni0254.glif</string>
	<key>uni0258</key>
	<string>uni0258.glif</string>
	<key>uni0274</key>
	<string>uni0274.glif</string>
	<key>uni0277</key>
	<string>uni0277.glif</string>
	<key>uni027A</key>
	<string>uni027A_.glif</string>
	<key>uni0283</key>
	<string>uni0283.glif</string>
	<key>uni0286</key>
	<string>uni0286.glif</string>
	<key>uni0291</key>
	<string>uni0291.glif</string>
	<key>uni0293</key>
	<string>uni0293.glif</string>
	<key>uni0297</key>
	<string>uni0297.glif</string>
	<key>uni029A</key>
	<string>uni029A_.glif</string>
	<key>uni02A8</key>
	<string>uni02A_8.glif</string>
	<key>uni02C1</key>
	<string>uni02C_1.glif</string>
	<key>uni0394</key>
	<string>uni0394.glif</string>
	<key>uni03A9</key>
	<string>uni03A_9.glif</string>
	<key>uni03F5</key>
	<string>uni03F_5.glif</string>
	<key>uni0423</key>
	<string>uni0423.glif</string>
	<key>uni044F</key>
	<string>uni044F_.glif</string>
	<key>uni0464</key>
	<string>uni0464.glif</string>
	<key>uni0474</key>
	<string>uni0474.glif</string>
	<key>uni0475</key>
	<string>uni0475.glif</string>
	<key>uni04FD</key>
	<string>uni04F_D_.glif</string>
	<key>uni1DC6.cn</key>
	<string>uni1D_C_6.cn.glif</string>
	<key>uni1E78</key>
	<string>uni1E_78.glif</string>
	<key>uni1E9D</key>
	<string>uni1E_9D_.glif</string>
	<key>uni2023</key>
	<string>uni2023.glif</string>
	<key>uni2031</key>
	<string>uni2031.glif</string>
	<key>uni203D</key>
	<string>uni203D_.glif</string>
	<key>uni20B3</key>
	<string>uni20B_3.glif</string>
	<key>uni20DE</key>
	<string>uni20D_E_.glif</string>
	<key>uni2117</key>
	<string>uni2117.glif</string>
	<key>uni2182</key>
	<string>uni2182.glif</string>
	<key>uni2183</key>
	<string>uni2183.glif</string>
	<key>uni2187</key>
	<string>uni2187.glif</string>
	<key>uni21A9</key>
	<string>uni21A_9.glif</string>
	<key>uni23CE</key>
	<string>uni23C_E_.glif</string>
	<key>uni2605</key>
	<string>uni2605.glif</string>
	<key>uni2717</key>
	<string>uni2717.glif</string>
	<key>uniE04F</key>
	<string>uniE_04F_.glif</string>
	<key>uniE114</key>
	<string>uniE_114.glif</string>
	<key>uniE121</key>
	<string>uniE_121.glif</string>
	<key>y</key>
	<string>y.glif</string>
</dict>
</plist>
